<parameters>
    <parameter internalName="Required.CalloutPagination" type="list" defaultValue="NoCalloutPages" range="NoCalloutPages; CreatePagesForComplexCallouts" hidden="true" persistent="false" />
    <parameter internalName="Required.NavigationDepth" type="number" defaultValue="2" range="1,9" hidden="true" persistent="true" />
    <parameter internalName="Required.OtherParameterFiles" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Required.PaginationNavigationType" type="text" defaultValue="PresentationNavigation" hidden="true" persistent="true" />
    <parameter internalName="Required.TemplateDescription" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.LinkedDocuments" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.MapMarkers" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.NotesImages" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Folder.Resources" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.File.LogoImage" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.User.FooterText" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.User.ContactInformation" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.User.LastUpdatedText" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.User.AuthorEmail" type="text" defaultValue="" hidden="false" persistent="true" />
	<parameter internalName="Strings.User.HyperlinkUrl" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.User.HyperlinkText" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Navigation.Top" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Navigation.Home" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.Navigation.Next" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.Navigation.Previous" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.Navigation.IconLegend" type="text" defaultValue="" hidden="false" persistent="true" />
    <parameter internalName="Strings.Navigation.OverviewMap" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Navigation.TableOfContents" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.SectionHeaders.Related" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.SectionHeaders.ReviewComments" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.SectionHeaders.TaskPlanning" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.SectionHeaders.TextMarkers" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.SectionHeaders.DataContainer" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.SectionHeaders.AboutBox" type="text" defaultValue="" hidden="true" persistent="false" />
	<parameter internalName="Strings.Hidden.Of" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskPriority" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskStartDueDate" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskCompleteDuration" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskResources" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskNoDueDate" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskNoStartDate" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskNoPriority" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskNoDuration" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitHours" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitDays" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitWeeks" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.TaskDurationUnitMonths" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.AboutComments" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.AboutVersion" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.AboutTitle" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.AboutSubject" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.AboutAuthor" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.AboutCompany" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapOverviewContent" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapOverviewHeader" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapOverviewBackButton" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapOverviewOverviewButton" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapOverviewDetailedButton" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapOverviewDirections" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Hidden.MapMarkerGroupNoItems" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.ImagemapAltText.Notes" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.ImagemapAltText.Topic" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.ImagemapAltText.Hyperlink" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.Footer" type="boolean" defaultValue="true" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.Header" type="boolean" defaultValue="true" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.TaskPlanning" type="boolean" defaultValue="false" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.TextMarkers" type="boolean" defaultValue="false" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.DataContainer" type="boolean" defaultValue="false" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.ReviewComments" type="boolean" defaultValue="false" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.AboutBox" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.IconLegend" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.OverviewMap" type="boolean" defaultValue="false" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.ZoomFactor" type="number" defaultValue="100" range="50, 500" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.CentralTopic" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.FocusFrame" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.FocusFrameColor" type="color" defaultValue="#0000ff" hidden="false" persistent="true" />
    <parameter internalName="Strings.Show.FloatingTopics" type="boolean" defaultValue="false" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.NumberToLevel" type="number" defaultValue="0" range="0, 0" hidden="true" persistent="false" />
	<parameter internalName="Strings.Show.PageFooterHyperlink" type="boolean" defaultValue="true" hidden="true" persistent="false" />
    <parameter internalName="Strings.Show.SubLinks" type="list" defaultValue="partmapssingle" range="none; links; partmaps; partmapssingle" hidden="true" persistent="true" />
    <parameter internalName="Strings.Miscellaneous.TableOfContentsOutlineNumbers" type="number" defaultValue="3" hidden="true" range="1,9" persistent="false" />
    <parameter internalName="Strings.Miscellaneous.DynamicOutlineWidth" type="number" defaultValue="30" hidden="false" range="20,50" persistent="true" />
    <parameter internalName="Internal.OnePageExportTopic" type="number" defaultValue="0" range="0,2" hidden="true" persistent="false" />
</parameters>